#divManagementMenu {
	float: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#divManagementMenu .management {
	float: left;
	height: 128px;
	width: 191px;
	margin: 0 30px 0;
	text-align: center;
}

#divManagementMenu .management a.selected {
	text-transform: uppercase;
	text-decoration: underline;
}

.managementTable .actionButton {
	margin-top: 5px;
}